<div
  class="full-width sqtm-core-external-capsule txt-ellipsis __hover_pointer"
  style="height: 75px"
  [sqtmCoreWorkspace]="getWorkspace()"
  [localTheme]="true"
>
  <div
    class="full-height flex-fixed-size capsule-left-color-indicator"
    [class.custom-field]="isCuf()"
    [style.background-color]="'var(--current-workspace-main-color)'"
  ></div>
  <div
    class="full-height full-width txt-ellipsis big-inner-capsule overflow-hidden"
  >
    <div class="section-title txt-ellipsis">
      {{ entityNameI18nKey | translate }} :
    </div>
    <div class="txt-ellipsis">{{ filter.i18nLabelKey | translate }}</div>
    <i
      nz-icon
      nzType="close-circle"
      class="font-16-px current-workspace-main-color"
      nzTheme="fill"
      (click)="removeFilter($event)"
    ></i>
    <div class="second-row section-title">
      {{ operationI18nKey | translate }} :
    </div>
    <div class="second-row txt-ellipsis">{{ getDisplayValue() }}</div>
  </div>
</div>
